[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TCanvas.PenChanging

PenChanging - software emulation for call to OnChanging event for Pen

## Declaration

Source position: graphics.pp line 1063

`protected procedure TCanvas.PenChanging(`
`APen: TObject`
`); virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .